Error code
conflict: Request in progress
- HTTP status
- 409
- Code
conflict- Category
- idempotency
- Retry
- Safe to retry, after
Retry-Afterseconds when it is sent - Problem type
https://docs.dialerbee.com/errors/conflict
Another request with the same Idempotency-Key is still being processed. Retry after Retry-After seconds; you will then receive its stored answer.
Example
{
"type": "https://docs.dialerbee.com/errors/conflict",
"title": "Request in progress",
"status": 409,
"detail": "Another request with the same Idempotency-Key is still being processed.",
"instance": "urn:dialerbee:request:req_01K6BZ3M9X4T7Q2V8N5R6P1W0C",
"code": "conflict",
"request_id": "req_01K6BZ3M9X4T7Q2V8N5R6P1W0C"
}
Returned by
- POST
/v1/leads/import - POST
/v1/leads - PATCH
/v1/leads/{lead_id} - POST
/v1/campaigns/{campaign_id}/pause - POST
/v1/campaigns/{campaign_id}/resume - POST
/v1/calls - POST
/v1/webhooks - PATCH
/v1/webhooks/{webhook_id} - DELETE
/v1/webhooks/{webhook_id} - POST
/v1/webhooks/{webhook_id}/rotate-secret - POST
/v1/webhooks/{webhook_id}/test - POST
/v1/webhook-events/{event_id}/replay - POST
/v1/dnc - POST
/v1/callbacks - POST
/v1/callbacks/{callback_id}/cancel - POST
/v1/callbacks/{callback_id}/reschedule - POST
/v1/appointments - POST
/v1/appointments/{appointment_id}/reschedule - POST
/v1/appointments/{appointment_id}/cancel - POST
/v1/sms - POST
/v1/whatsapp/messages - POST
/v1/consents